Skip to Content
0
Former Member
Aug 01, 2012 at 10:16 PM

Installation of ST A/PI 01N_700SOL required

15 Views

Hi All,

I have update the solution manager 7.1 SR1 to SP05. I have started the system preparation configuration in solution manager.

In the 3.3 step, Software pre-requisites for diagnostic agent is failed. it is showing that ST A/PI 01N_700SOL is required.

But in solution manager system ST A/PI 01P_700SOL is available.

Please let me know how to resolve this error.

Regards,

Linga reddy.